Project

General

Profile

Actions

Anomalie #1682

closed

Minimum PHP version not shown on compat page

Added by Johan Cwiklinski about 1 year ago. Updated about 1 year ago.

Status:
Fermé
Priority:
Normal
Category:
Core
Target version:
Start date:
06/11/2023
Due date:
% Done:

100%

Estimated time:
Version utilisée:

Description

On compat page, whan the required PHP version is not met; we should display the minimal one required.

Actions #1

Updated by Johan Cwiklinski about 1 year ago

  • Status changed from Nouveau to In Progress
  • Assignee set to Johan Cwiklinski
  • Version utilisée changed from 1.0.0 to 0.9.6.2
Actions #2

Updated by Johan Cwiklinski about 1 year ago

  • Status changed from In Progress to Résolu
  • % Done changed from 0 to 100
Actions #3

Updated by Johan Cwiklinski about 1 year ago

  • Status changed from Résolu to Fermé
Actions

Also available in: Atom PDF